PHP ��U
前一頁 |  | 下一頁

# ps_show_xy

(PECL)

ps_show_xy -- Output text at given position

## Description

bool ps_show_xy ( resource psdoc, string text, float x, float y )

Output a text at the given text position.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

text

  The text to be output.

x

  x-coordinate of the lower left corner of the box surrounding the text.

y

  y-coordinate of the lower left corner of the box surrounding the text.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

ps_continue_text()
ps_show()

前一頁 | 內容 | 下一頁
ps_show_boxed | 上一層 | ps_show